* {
    --verdeOscuro: #00470F;
    --verdeClaro: #0A9427;
    --gris: #878787;
    --bordo: #BE1522;
}

.secondHeader {
    background-size: cover;
    height: 180px;


    display: flex;
    align-items: center;
    justify-content: center;

    transition: all 3s;

    /* animation: changeHeader 1s ease-in; */
    /* animation: name duration timing-function delay iteration-count direction fill-mode; */


}

#secondIcon {
    padding: 10px;
    
    width: 233.9994659423828px;
    height: 104.81282043457031px;
    top: 35px;
    left: 19px;

    cursor: pointer;

    background-image: url(/Rodamientos-Norte/ICO/Group\ negro.svg);
    background-size: cover;

    transition: 1s;

}

/* @keyframes changeHeader {

    0% {
        background-image: url(./Pictures/Rectangle\ 9\ \(1\).png);
        
    }
    100% {
        background-image: none;
        justify-content: center;

    }
    
} */

.header {
    /* background-image: url(/Rodamientos-Norte/Pictures/Rectangle\ 9\ \(1\).png); */
    background-size: cover;
    height: 180px;

    display: flex;
    align-items: center;

    /* box-shadow: 0px 11px 4px 0px #00000040; */


}

/* SECOND STYLE --- INSTITUCIONAL */

.inst-body {
    display: flex;
    flex-flow: column;

    justify-content: center;
    align-items: center;
}

.inst-card-container {
    display: flex;
    flex-flow: column;

    width: 50%;

    margin: 2em;
}

.inst-card-container {
    line-height: 25px;


}

.inst-card-container div {
    display: flex;
    align-items: center;
}

.inst-card-container div:not(.inst-card-tittle) {

    justify-content: space-evenly;
}

.inst-card-container div:nth-of-type(2) div:first-child {
    width: 40%;
    height: 90%;    
}

.inst-card-picture {
    width: 40%;
    height: 400PX;

    background-image: url(/Rodamientos-Norte/Pictures/ezgif\ 2.png);
    background-size: cover;
}

#inst-card-picture-green {
    width: 40%;
    height: 400PX;
}

#inst-card-text-green {
    width: 50%;
    height: 90%;
}

.inst-card-tittle {
    color: #ffffff;
    width: 50%;
    border-radius: 0 0 10px 0;

    padding-left: 1em;

    font-weight: 900;
    font-size: 20px;
    height: 2rem;

    text-align: left;
    letter-spacing: 3px;
}

#inst-card-tittle-green {
    border-radius: 0 0 0 10px;

}

.red-color {
    background-color: var(--bordo);
}

.inst-card-tittle-element {
    width: 50%;
    height: 5px;
    margin-left: -2px;
}

.green-color {
    background-color: var(--verdeOscuro);
}

@media screen and (min-width: 375px) and (max-width: 1023px) {
    .inst-card-container {
        width: 100%;
    }

    .inst-card-tittle {
        width: 90%;

        font-family: Roboto;
        font-size: 24px;
        font-weight: 800;
        line-height: 28px;
        letter-spacing: 0em;
        text-align: center;


    }

    .inst-card-tittle-element {
        width: 10%;
    }

    .inst-card-container div:nth-child(2) {
        flex-flow: column;
    }

    .inst-card-container div:nth-of-type(2) div:first-child {
        width: 90%;
        /* padding: 5%; */
    }

    .inst-card-picture {
        width: 80%;
        height: 300px;
        border-radius: 10px;

        box-shadow: 0px 4px 4px 0px #00000040;
    }

    #inst-card-picture-green {
        width: 80%;
        height: 300px;
        border-radius: 10px;

        box-shadow: 0px 4px 4px 0px #00000040;

        margin-top: 1em;


    }

    #inst-card-text-green {
        width: 90%;
        padding: 5%;

    }
    
    .inst-body .inst-card-container:nth-child(2) div:nth-child(2) {
        flex-flow: column-reverse;
    }
}